size: 27
name: "<color:#6F8F2C><bold>Меню</bold></color> > <color:#6F8F2C><bold>Выбор сервера</bold></color>"

items:
  servers:
    slot: 10
    item:
      material: creeper_head
      name: "<color:#DCC678><bold>Выживание</bold></color>"
      lore:
        - "<gray>Ванильный полуприватный SMP сервер.</gray>"
        - "<gray>Без приватов, гриферства и донатов.</gray>"
        - "<gray>Для игры требуется привязка <color:#6558F4>Discord</color>.</gray>"
        - "<gray>Кликните, чтобы войти.</gray>"
    actions:
      - type: sound
        sound: BLOCK_PORTAL_TRAVEL
      - type: connect
        delay: 60 # 3 seconds
        server: survival
      - type: close

  back:
    slot: 16
    item:
      material: arrow
      name: "<color:#DCC678><bold>Назад</bold></color>"
    actions:
      - type: sound
        sound: ENTITY_ITEM_PICKUP
      - type: inventory
        inventory: main
